PTO2MK(1)

NAME
pto2mk - Generate hugin stitching Makefiles

SYNOPSIS
pto2mk -o <output_makefile> -p <output_prefix> project_file

DESCRIPTION
Hugin doesn't stitch panoramas, it creates a Makefile containing all the rules to render, then blend the output image and processes this Makefile with 'make'.

pto2mk will generate a platform specific Makefile from an existing hugin .pto project.

OPTIONS

-o file
    Output Makefile

-p output_prefix
    Prefix of output panorama

AUTHORS
Written by Pablo d'Angelo and others.